{% extends 'master/master.html' %}
{% block content %}
<div class = "container">
  {% if messages %}
      {% for message in messages %}
      <div class = "alert alert-sucess">{{message}}</div>
      {% endfor %}
  {% endif %}
</div>
 <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-12">
        <div class="card card-registration card-registration-2" style="border-radius: 15px;">
          <div class="card-body p-0">
            <div class="row g-0">
              <div class="col-lg-8">
                <div class="p-5">
                  <div class="d-flex justify-content-between align-items-center mb-5">
                    <h1 class="fw-bold mb-0 text-black">WishList Items</h1>
                    <h6 class="mb-0 text-muted"><span></span> items</h6>
                  </div>
                  {% if wishlist_items %}
                  <hr class="my-4">
                 
                  {% for item in wishlist_items %}
                  <div class="row mb-4 d-flex justify-content-between align-items-center">
                       
                    <div class="col-md-2 col-lg-2 col-xl-2">
                      <img
                        src="{{item.product.image.url}}" width="100" class="img-fluid rounded-3" alt="">
                    </div>
                    <div class="col-md-3 col-lg-3 col-xl-3">
                      <h6 class="text-muted">{{ item.product.name }}</h6>
                      <h6 class="text-black mb-0">{{ item.product.price }}</h6>
                    </div>
                    <div class="col-md-3 col-lg-3 col-xl-2 d-flex">
                    </div>
                    <div class="col-md-3 col-lg-2 col-xl-2 offset-lg-1">
                    </div>
                    <div class="col-md-1 col-lg-1 col-xl-1 text-end">
                      <a href="{% url 'removewishlist' item.id %}" class="text-muted"><i class="fa fa-times"></i></a>
                    </div>
                    <div class="col-md-1 col-lg-1 col-xl-1 text-end">
                      <a href="{% url 'cart_add' item.product.id %}" class="text-muted"><i class="fa fa-cart-plus"></i></a>
                    </div>
                    <br>
                    
                  </div>
                    {% endfor %}
                  <hr class="my-4">
                  {% endif %}
                  <div class="pt-5">
                    <a href="{% url 'products' %}" type="button" class="btn btn-dark btn-block btn-lg"
                    data-mdb-ripple-color="dark">Continue Shopping</a>
                  </div>
                  <div class="pt-5" style:"">
                      
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div> 
{% endblock %}